<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Stock actual de los productos</label>
  <p-chart type="doughnut" [data]="productosStock" [options]="opcionProductosStock" id="stockActual"></p-chart>
</div>
